CVE-2019-11609 (doorgets_cms)

doorGets 7.0 has a sensitive information disclosure vulnerability in /fileman/php/movefile.php. A remote unauthenticated attacker can exploit this vulnerability to obtain server-sensitive information or make the server unserviceable.
Source: NIST
CVE-2019-11609 (doorgets_cms)